- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 1106c84d-4276-42fd-ad22-1779704c3cfa
    creation_time: 2023-02-17T12:08:48.891138Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_unwindbound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_unwindbound20.c: 8da870150b2997ed8b5b2bd7f8bc29b32b30f67a033bb6d7b4e930c9ba2a33c8
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_unwindbound20.c
    file_hash: 8da870150b2997ed8b5b2bd7f8bc29b32b30f67a033bb6d7b4e930c9ba2a33c8
    line: 34
    column: 0
    function: main
  loop_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 5e07d6b5-405c-4a90-b05c-36d7e285a7ff
    creation_time: 2023-02-17T12:08:48.891471Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_unwindbound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_unwindbound20.c: 8da870150b2997ed8b5b2bd7f8bc29b32b30f67a033bb6d7b4e930c9ba2a33c8
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_unwindbound20.c
    file_hash: 8da870150b2997ed8b5b2bd7f8bc29b32b30f67a033bb6d7b4e930c9ba2a33c8
    line: 35
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: afd2cf9f-96db-4d6c-b070-e2f555f76140
    creation_time: 2023-02-17T12:08:48.891574Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo3-ll_unwindbound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo3-ll_unwindbound20.c: 8da870150b2997ed8b5b2bd7f8bc29b32b30f67a033bb6d7b4e930c9ba2a33c8
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo3-ll_unwindbound20.c
    file_hash: 8da870150b2997ed8b5b2bd7f8bc29b32b30f67a033bb6d7b4e930c9ba2a33c8
    line: 44
    column: 0
    function: main
  location_invariant:
    string: z*x-x+a-az*y == 0
    type: assertion
    format: C

